<html theme="light">
  <head>
    <title>gSciter</title>
    <style src="default.css" />
    <script type="module" src="default.js" />
  </head>
  <body aria-label="Sciter Frame Body">
    <toolbar role="toolbar">
      <button #open accesskey="^O" title="load html" aria-label="Load Document" />
      <button #open-in-view title="load html in view" aria-label="Load Document in View" />
      <button #reload accesskey="!F5" title="reload html" disabled aria-label="Reload Document" />
      <button #help title="Help browser" aria-label="Help" />
      <hr>
      <button #inspector title="DOM inspector" aria-label="DOM inspector" />
      <button|checkbox #live-reload title="Live reloading of modified HTML/CSS files every 3s" aria-label="Enable Live reloading"/>
      <hr>    
      <button|checkbox #system-ambience title="Auto ambience mode" aria-label="Set Auto Ambience Mode"/> 
      <button|checkbox #ambience title="Ambience mode" aria-label="Set Ambience Mode"/> 
    </toolbar>
    <frame #content src="sys-info.htm" aria-label="Content"></frame>
  </body>
  </html>
